# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)piclfrutree.info 1.6     03/05/14 SMI"
VERSION 1.1
VERBOSE 1
NODE frutree picl
    NODE chassis fru
    PROP ViewPoints string r 0 "front rear side"
	NODE SYS location
	    PROP SlotType string r 0 "chassis"
    	    PROP Label string r 0 "SYS"
	    NODE led-location fru
	    ENDNODE
 	    NODE key-location fru
 		NODE SYSCTRL location
 		    PROP Label string r 0 "SYSCTRL"
 		ENDNODE
 	    ENDNODE
	ENDNODE
	NODE SC location
	    PROP SlotType string r 0 "system-controler-board"
    	    PROP Label string r 0 "SC"
	ENDNODE
	NODE MB location
	    PROP SlotType string r 0 "system-board"
    	    PROP Label string r 0 "MB"
	ENDNODE
	NODE FT0 location
	    PROP SlotType string r 0 "fan-tray"
    	    PROP Label string r 0 "FT0"
	ENDNODE
	NODE FT1 location
	    PROP SlotType string r 0 "fan-tray"
    	    PROP Label string r 0 "FT1"
	ENDNODE
	NODE PS0 location
	    PROP SlotType string r 0 "power-supply"
	    PROP Label string r 0 "PS0"
	ENDNODE
	NODE PS1 location
	    PROP SlotType string r 0 "power-supply"
	    PROP Label string r 0 "PS1"
	ENDNODE
	NODE HDD0 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD0"
	ENDNODE
	NODE HDD1 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD1"
	ENDNODE
	NODE HDD2 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD2"
	ENDNODE
	NODE HDD3 location
	    PROP SlotType string r 0 "disk-slot"
	    PROP Label string r 0 "HDD3"
	ENDNODE
	NODE DVD location
	    PROP SlotType string r 0 "cdrom-slot"
	    PROP Label string r 0 "DVD"
	ENDNODE
	NODE SCC location
    	    PROP Label string r 0 "SCC"
	    NODE scc fru
	    ENDNODE
	ENDNODE
	NODE PCI0 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI0"
	ENDNODE
	NODE PCI1 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI1"
	ENDNODE
	NODE PCI2 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI2"
	ENDNODE
	NODE PCI3 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI3"
	ENDNODE
	NODE PCI4 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI4"
	ENDNODE
	NODE PCI5 location
	    PROP SlotType string r 0 "pci"
	    PROP Label string r 0 "PCI5"
	ENDNODE
	Node SCSIBP location
            Prop Label string r 0 "SCSIBP"
	ENDNODE
    ENDNODE
ENDNODE
name:/frutree/chassis/PS0
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
name:/frutree/chassis/PS1
	REFNODE power-supply fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
name:/frutree/chassis/SC
	REFNODE system-controller fru with name:/platform/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom@0,a6
name:/frutree/chassis/SC/system-controller
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom@0,a6
name:/platform/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom@0,a6
	REFPROP _fru_parent /frutree/chassis/SC/system-controller
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom@0,a6:rmc-fru-prom"
name:/frutree/chassis/SCSIBP
REFNODE system-board fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-fru-prom@0,a8
name:/frutree/chassis/SCSIBP/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-fru-prom@0,a8
name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-fru-prom@0,a8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/scsi-fru-prom@0,a8:scsi-fru-prom"
name:/frutree/chassis/FT0
	Node F0 location
	    PROP SlotType string r 0 "fan-unit"
	    Prop Label string r 0 "F0"
	ENDNODE
name:/frutree/chassis/FT1
	Node F0 location
	    PROP SlotType string r 0 "fan-unit"
	    Prop Label string r 0 "F0"
	ENDNODE
	Node F1 location
	    PROP SlotType string r 0 "fan-unit"
	    Prop Label string r 0 "F1"
	ENDNODE
name:/frutree/chassis/DVD
	REFNODE cdrom fru WITH name:/platform/pci@1e,600000/ide@d/sd@0,0
name:/frutree/chassis/HDD0
	REFNODE disk fru WITH name:/platform/pci@1f,700000/scsi@2/sd@0,0
name:/frutree/chassis/HDD1
	REFNODE disk fru WITH name:/platform/pci@1f,700000/scsi@2/sd@1,0
name:/frutree/chassis/HDD2
	REFNODE disk fru WITH name:/platform/pci@1f,700000/scsi@2/sd@2,0
name:/frutree/chassis/HDD3
	REFNODE disk fru WITH name:/platform/pci@1f,700000/scsi@2/sd@3,0
name:/frutree/chassis/PCI0
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=2
name:/frutree/chassis/PCI1
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=3
name:/frutree/chassis/PCI2
	REFNODE pci-card fru WITH _class:/jbus/pci@1d,700000/picl?DeviceID=2
name:/frutree/chassis/PCI3
	REFNODE pci-card fru WITH _class:/jbus/pci@1e,600000/picl?DeviceID=4
name:/frutree/chassis/PCI4
	REFNODE pci-card fru WITH _class:/jbus/pci@1d,700000/picl?DeviceID=1
name:/frutree/chassis/PCI5
	REFNODE pci-card fru WITH _class:/jbus/pci@1c,600000/picl?DeviceID=1
#ident "@(#)fru_SC_data.info 1.4     03/05/05 SMI"
name:/frutree/chassis/HDD0
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_act
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_service
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd0_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD0
name:/frutree/chassis/HDD1
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_act
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_service
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd1_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD1
name:/frutree/chassis/HDD2
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_act
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_service
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd2_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD2
name:/frutree/chassis/HDD3
	TABLE Devices
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	ENDROW
	ROW
	PROP Class string r 0 "led"
	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_act
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_service
	REFPROP _location_parent name:/frutree/chassis/HDD3
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/hdd3_ok2rm
	REFPROP _location_parent name:/frutree/chassis/HDD3
#ident "@(#)fru_HDD0_data.info 1.1     03/02/19 SMI"
name:/frutree/chassis/HDD0/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1f,700000/scsi@2/sd@0,0
ENDROW
ENDTABLE
name:/platform/pci@1f,700000/scsi@2/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/HDD0/disk
name:/frutree/chassis/HDD0/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD1_data.info 1.1     03/02/19 SMI"
name:/frutree/chassis/HDD1/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1f,700000/scsi@2/sd@1,0
ENDROW
ENDTABLE
name:/platform/pci@1f,700000/scsi@2/sd@1,0
	REFPROP _fru_parent name:/frutree/chassis/HDD1/disk
name:/frutree/chassis/HDD1/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD2_data.info 1.1     03/02/19 SMI"
name:/frutree/chassis/HDD2/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1f,700000/scsi@2/sd@2,0
ENDROW
ENDTABLE
name:/platform/pci@1f,700000/scsi@2/sd@2,0
	REFPROP _fru_parent name:/frutree/chassis/HDD2/disk
name:/frutree/chassis/HDD2/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_HDD3_data.info 1.1     03/02/19 SMI"
name:/frutree/chassis/HDD3/disk
TABLE Devices
ROW
PROP Class string r 0 "block"
REFPROP _block_ name:/platform/pci@1f,700000/scsi@2/sd@3,0
ENDROW
ENDTABLE
name:/platform/pci@1f,700000/scsi@2/sd@3,0
	REFPROP _fru_parent name:/frutree/chassis/HDD3/disk
name:/frutree/chassis/HDD3/disk
	PROP OperationalStatus string r 0 "present"
#ident "@(#)fru_PS0_data.info 1.2     03/04/08 SMI"
name:/frutree/chassis/PS0/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_pok
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_pdct_fan
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_pok
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_stby
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,b0:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ff_pdct_fan
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_pok
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_service
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps0_stby
	REFPROP _fru_parent name:/frutree/chassis/PS0/power-supply
#ident "@(#)fru_PS1_data.info 1.2     03/03/19 SMI"
name:/frutree/chassis/PS1/power-supply
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_pok
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_pdct_fan
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_pok
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_stby
ENDROW
ENDTABLE
name:/platform/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
	PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/power-supply-fru-prom@0,a4:power-supply-fru-prom"
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_p_pwr
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ff_pdct_fan
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_pok
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_service
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_ok2rm
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ps1_stby
	REFPROP _fru_parent name:/frutree/chassis/PS1/power-supply
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_amb
	REFPROP _fru_parent /frutree/chassis/SCSIBP/system-board
name:/platform/pci@1e,600000/isa@7/i2c@0,320/scsi-fru-prom@0,a8
	REFPROP _fru_parent /frutree/chassis/SCSIBP/system-board
name:/frutree/chassis/FT0/F0
	REFNODE fan fru WITH  name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_tach
name:/frutree/chassis/FT1/F0
	REFNODE fan fru WITH  name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_tach
name:/frutree/chassis/FT1/F1
	REFNODE fan fru WITH  name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f1_tach
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_tach
	REFPROP	_location_parent name:/frutree/chassis/FT0/F0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_tach
	REFPROP _location_parent name:/frutree/chassis/FT1/F0
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f1_tach
	REFPROP _location_parent name:/frutree/chassis/FT1/F1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_act
	REFPROP _fru_parent name:/frutree/chassis/SYS/led-location
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_service
	REFPROP _fru_parent name:/frutree/chassis/SYS/led-location
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_locate
	REFPROP _fru_parent name:/frutree/chassis/SYS/led-location
	PROP IsLocator string r 0 "true"
	PROP LocatorName string r 0 "system"
#ident "@(#)system-board.info 1.1     03/02/19 SMI"
name:/frutree/chassis/MB
    NODE system-board fru
	NODE BAT location
    	    PROP Label string r 0 "BAT"
	    NODE battery fru
	    ENDNODE
	ENDNODE
    ENDNODE
name:/frutree/chassis/MB/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2
	REFPROP _fru_parent /frutree/chassis/MB/system-board
name:/frutree/chassis/
Node C0 location
     PROP SlotType string r 0 "system-board"
     Prop Label string r 0 "C0"
ENDNODE
Node C1 location
     PROP SlotType string r 0 "system-board"
     Prop Label string r 0 "C1"
ENDNODE
Node C2 location
     PROP SlotType string r 0 "system-board"
     Prop Label string r 0 "C2"
ENDNODE
Node C3 location
     PROP SlotType string r 0 "system-board"
     Prop Label string r 0 "C3"
ENDNODE
name:/frutree/chassis/C0
	REFNODE system-board fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,be
name:/frutree/chassis/C0/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,be
name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,be
	REFPROP _fru_parent /frutree/chassis/C0/system-board
name:/frutree/chassis/C1
	REFNODE system-board fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ce
name:/frutree/chassis/C1/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ce
name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ce
	REFPROP _fru_parent /frutree/chassis/C1/system-board
name:/frutree/chassis/C2
	REFNODE system-board fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,de
name:/frutree/chassis/C2/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,de
name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,de
	REFPROP _fru_parent /frutree/chassis/C2/system-board
name:/frutree/chassis/C3
	REFNODE system-board fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ee
name:/frutree/chassis/C3/system-board
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ee
name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ee
	REFPROP _fru_parent /frutree/chassis/C3/system-board
name:/frutree/chassis/C0/system-board
	REFNODE P0 location WITH name:/frutree/chassis/C0/system-board
name:/frutree/chassis/C0/system-board/P0
	PROP SlotType string r 0 "cpu"
	PROP Label string r 0 "P0"
name:/frutree/chassis/C1/system-board
	REFNODE P0 location WITH name:/frutree/chassis/C1/system-board
name:/frutree/chassis/C1/system-board/P0
	PROP SlotType string r 0 "cpu"
	PROP Label string r 0 "P0"
name:/frutree/chassis/C2/system-board
	REFNODE P0 location WITH name:/frutree/chassis/C2/system-board
name:/frutree/chassis/C2/system-board/P0
	PROP SlotType string r 0 "cpu"
	PROP Label string r 0 "P0"
name:/frutree/chassis/C3/system-board
	REFNODE P0 location WITH name:/frutree/chassis/C3/system-board
name:/frutree/chassis/C3/system-board/P0
	PROP SlotType string r 0 "cpu"
	PROP Label string r 0 "P0"
name:/frutree/chassis/C0/system-board/P0
	REFNODE cpu fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,30
name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,30
	REFPROP _fru_parent /frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu
	REFNODE B0 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu
	REFNODE B1 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0
	REFNODE cpu fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,64
name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,64
	REFPROP _fru_parent /frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu
	REFNODE B0 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu
	REFNODE B1 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0
	REFNODE cpu fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,80
name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,80
	REFPROP _fru_parent /frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu
	REFNODE B0 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu
	REFNODE B1 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0
	REFNODE cpu fru WITH  name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,90
name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,90
	REFPROP _fru_parent /frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu
	REFNODE B0 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu/B0
	PROP Label string r 0 "B0"
	REFNODE bank fru WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank
	REFNODE D0 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu
	REFNODE B1 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu/B1
	PROP Label string r 0 "B1"
	REFNODE bank fru WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank
	REFNODE D0 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
	REFNODE D1 location WITH name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D0"
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1
	PROP SlotType string r 0 "memory-module"
	PROP Label string r 0 "D1"
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d6
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d8
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,da
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,dc
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e6
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e8
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ea
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1
	REFNODE mem-module fru WITH name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ec
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d6
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d8
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,da
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,dc
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e6
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e8
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ea
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1/mem-module
	PROP FRUDataAvailable void r
	REFPROP _seeprom_source name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ec
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d6
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d8
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,da
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,dc
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e6
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e8
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ea
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ec
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/memory-controller@2,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@2,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@2,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@2,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1/mem-module
name:/platform/memory-controller@3,0/memory-module-group?ID=0/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0/mem-module
name:/platform/memory-controller@3,0/memory-module-group?ID=0/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1/mem-module
name:/platform/memory-controller@3,0/memory-module-group?ID=1/memory-module?ID=0
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0/mem-module
name:/platform/memory-controller@3,0/memory-module-group?ID=1/memory-module?ID=1
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1/mem-module
_class:/jbus/pci@1c,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@a
        REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@b
        REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@d
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@7/serial@0,3f8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@7/serial@0,2e8
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1e,600000/picl@7/serial@0,3e8
	REFPROP	_fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000/picl@1
        REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
_class:/jbus/pci@1f,700000/picl@2,1
        REFPROP _fru_parent name:/frutree/chassis/MB/system-board
#ident "@(#)SB-tables.info 1.5     03/05/14 SMI"
name:/frutree/chassis/DVD/cdrom
	TABLE Devices
	ROW
	PROP Class string r 0 "cdrom"
	REFPROP _cdrom_ name:/platform/pci@1e,600000/ide@d/sd@0,0
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+1v5
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_scsi_core
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vcctm
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net0_1v2d
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net1_1v2d
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net0_1v2a
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net1_1v2a
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3stby
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+5v
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+12v
	ENDROW
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_-12v
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_amb
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsib
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsia
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_pok
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/BAT/battery
	TABLE Devices
	ROW
	PROP Class string r 0 "voltage-sensor"
	REFPROP _voltage-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_bat_v_bat
	ENDROW
	ENDTABLE
name:/frutree/chassis/MB/system-board/SC/sc
	TABLE Devices
	ROW
	PROP Class string r 0 "service-processor"
	REFPROP _service-processor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/ide@d/sd@0,0
	REFPROP _fru_parent name:/frutree/chassis/DVD/cdrom
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+1v5
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_scsi_core
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vcctm
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net0_1v2d
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net1_1v2d
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net0_1v2a
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_net0_1v2a
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+3v3stby
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+5v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_+12v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_-12v
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_v_vtt
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_t_amb
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsib
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_scsia
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/mb_bat_v_bat
	REFPROP _fru_parent name:/frutree/chassis/MB/system-board/BAT/battery
name:/frutree/chassis/C0/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_t_amb
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_t_amb
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board
name:/frutree/chassis/C1/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_t_amb
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_t_amb
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board
name:/frutree/chassis/C2/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_t_amb
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_t_amb
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board
name:/frutree/chassis/C3/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_t_amb
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_t_amb
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board
name:/frutree/chassis/C0/system-board/P0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@0,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_p0_t_core
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_p0_ff_pok
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_p0_t_core
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c0_p0_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/C0/system-board/P0/cpu
name:/frutree/chassis/C1/system-board/P0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@1,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_p0_t_core
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_p0_ff_pok
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_p0_t_core
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c1_p0_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/C1/system-board/P0/cpu
name:/frutree/chassis/C2/system-board/P0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@2,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_p0_t_core
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_p0_ff_pok
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_p0_t_core
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c2_p0_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/C2/system-board/P0/cpu
name:/frutree/chassis/C3/system-board/P0/cpu
	TABLE Devices
	ROW
	PROP Class string r 0 "cpu"
	REFPROP _cpu_ name:/platform/SUNW,UltraSPARC-IIIi@3,0
	ENDROW
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_p0_t_core
	ENDROW
	ROW
	PROP Class string r 0 "current-indicator"
	REFPROP _current-indicator_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_p0_ff_pok
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_p0_t_core
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/c3_p0_ff_pok
	REFPROP _fru_parent name:/frutree/chassis/C3/system-board/P0/cpu
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C0/system-board/P0/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C0/system-board/P0/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@0,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C1/system-board/P0/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C1/system-board/P0/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@1,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@2,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C2/system-board/P0/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@2,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@2,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C2/system-board/P0/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@2,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@3,0/memory-module-group?ID=0/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C3/system-board/P0/cpu/B0/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@3,0/memory-module-group?ID=0/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D0/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@3,0/memory-module-group?ID=1/memory-module?ID=0
	ENDROW
	ENDTABLE
name:/frutree/chassis/C3/system-board/P0/cpu/B1/bank/D1/mem-module
	TABLE Devices
	ROW
	PROP Class string r 0 "memory-module"
	REFPROP _memory-module_ name:/platform/memory-controller@3,0/memory-module-group?ID=1/memory-module?ID=1
	ENDROW
	ENDTABLE
name:/frutree/chassis/SCSIBP/system-board
	TABLE Devices
	ROW
	PROP Class string r 0 "temperature-sensor"
	REFPROP _temperature-sensor_ /platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/scsibp_t_amb
	ENDROW
	ENDTABLE
name:/frutree/chassis/SYS/key-location/SYSCTRL
	TABLE Devices
	ROW
	PROP Class string r 0 "keyswitch"
	REFPROP _keyswitch_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	ENDROW
	ENDTABLE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/keyswitch
	REFPROP _location_parent
	name:/frutree/chassis/SYS/key-location/SYSCTRL
name:/frutree/chassis/SYS/led-location
TABLE Devices
	ROW
 	PROP Class string r 0 "led"
 	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_act
 	ENDROW
 	ROW
 	PROP Class string r 0 "led"
 	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_service
 	ENDROW
 	ROW
 	PROP Class string r 0 "led"
 	REFPROP _led_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/sys_locate
 	ENDROW
ENDTABLE
name:/frutree/chassis/FT0/F0/fan
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft0_f0_tach
	ENDROW
	ENDTABLE
name:/frutree/chassis/FT1/F0/fan
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f0_tach
	ENDROW
	ENDTABLE
name:/frutree/chassis/FT1/F1/fan
	TABLE Devices
	ROW
	PROP Class string r 0 "fan"
	REFPROP _fan_ name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv/ft1_f1_tach
	ENDROW
	ENDTABLE
_class:/jbus/pci@1c,600000/picl@1
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,0
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,1
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,2
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,3
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,4
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,5
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,6
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1c,600000/picl@1,7
	REFPROP _fru_parent name:/frutree/chassis/PCI5/pci-card
_class:/jbus/pci@1d,700000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI2/pci-card
_class:/jbus/pci@1d,700000/picl@1
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,0
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,1
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,2
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,3
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,4
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,5
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,6
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1d,700000/picl@1,7
        REFPROP _fru_parent name:/frutree/chassis/PCI4/pci-card
_class:/jbus/pci@1e,600000/picl@2
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,0
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,1
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,2
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,3
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,4
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,5
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,6
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@2,7
	REFPROP _fru_parent name:/frutree/chassis/PCI0/pci-card
_class:/jbus/pci@1e,600000/picl@3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,0
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,1
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,2
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,3
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,4
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,5
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,6
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@3,7
	REFPROP _fru_parent name:/frutree/chassis/PCI1/pci-card
_class:/jbus/pci@1e,600000/picl@4
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,0
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,1
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,2
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,3
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,4
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,5
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,6
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
_class:/jbus/pci@1e,600000/picl@4,7
        REFPROP _fru_parent name:/frutree/chassis/PCI3/pci-card
